/* Calendar Specific */
div.calendarPage
{
	position: absolute;
	margin: 20px 0 0 0;
	z-index: 999;
}

div.calendarFields
{
	float: left;
	display: inline;
}

select.calMonthYear
{
	width: 99px;
	margin: 0 5px 0 0;
}

select.calDay
{
	width: 80px;
}

select.calHour
{
	margin: 0 0 0 10px;
	width: 80px;
	display: none;
}

span.calendarIcon, input.calendarIcon
{
	padding: 0 0 0 0;
	height: 20px;
	width: 20px;
	cursor: pointer;
	float: left;
	display: inline;
	background: transparent url(/img/common/icon/form-sprites.png) no-repeat center -451px;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	margin: 2px 0 0 3px;
}

span.calendarIcon.disabled, input.calendarIcon.disabled
{
	-moz-opacity:.30;
	filter:alpha(opacity=30);
	opacity:.30;
}


/* Calendar */

table.calendar,
table.calendar table {
	margin:0 !important;
	border:0 !important;
	border-collapse:collapse !important;
	padding:0 !important; 
	empty-cells:show !important;
	page-break-inside:avoid !important;
	width: 213px !important;

}
table.calendar {
	border:1px solid #666666 !important;
	background-color:#FFFFFF !important;
}
table.calendar th,
table.calendar td {
	margin:0 !important;
	border:0 !important;
	padding:0 !important;
	font-family:verdana,tahoma,arial,helvetica,sans-serif !important;
	font-weight:normal !important;
	font-size:10px !important;
	text-align:center !important;
}
table.calendar table {
	width:100% !important;
}
table.calendar table th,
table.calendar table td {
	padding:1px !important;
}
table.calendar table th {
	font-weight:bold !important;
}
table.calendar table.months {
	border-bottom:1px solid #990000 !important;
	border-collapse:separate !important;
	border-spacing:0px !important;
	background-color:#990000 !important;
}
table.calendar table.months th {
	border:1px solid #990000 !important;
	padding:1px !important;
	width:26px !important;
	background-color:#990000 !important;
	font-size:10px !important;
}
table.calendar table.months th.month {
	color:#FFFFFF !important;
	cursor:pointer !important;
}
table.calendar table.months th.hover {
	border-top:1px solid #CC3333 !important;
	border-left:1px solid #CC3333 !important;
	border-bottom:1px solid #660000 !important;
	border-right:1px solid #660000 !important;
	text-decoration:underline !important;
}
table.calendar table.months th.active {
	border-top:1px solid #880000 !important;
	border-left:1px solid #880000 !important;
	border-bottom:1px solid #CC6666 !important;
	border-right:1px solid #CC6666 !important;
	color:#FFFFFF !important;
	background-color:#DD3333 !important;
}
table.calendar table.months th.disabled {
	color:#aa6666 !important;
	text-decoration:none !important;
}

table.calendar table.date {
	border-top:1px solid #FFFFFF !important;
}
table.calendar table.date th {
	border:0px !important;
	padding:2px 2px !important;
	background-color:#c10000 !important;
	color:white;
	font-size:11px !important;
}

table.calendar table.days {
	border-collapse:separate !important;
	border-spacing:2px !important;
	background-color:#F2F2F2 !important;
}
table.calendar table.days th,
table.calendar table.days td {
	border:1px solid #F2F2F2 !important;
	padding:0px !important;
	width:26px !important;
	background-color:#F2F2F2 !important;
	color:black !important;
	font-size:10px !important;
}
table.calendar table.days td.date {
	border:1px solid #CCCCCC !important;
	background-color:#FFFFFF !important;
	color:#000000 !important;
	cursor:pointer !important;
}
table.calendar table.days td.active {
	border:1px solid #C10000 !important;
	background-color:#C10000 !important;
	color:#FFFFFF !important;
	cursor:pointer !important;
}
table.calendar table.days td.hover {
	border:1px solid #C10000 !important;
}
table.calendar table.days td.disabled {
	border:1px solid #DDDDDD !important;
	background-color:#F6F6F6 !important;
	color:#AAAAAA !important;
}